import request from '@/utils/request'
// 农房镇级农房盘活排名
export function hcHouseTotalPanhuolv(query) {
    return request({
        url: '/house/task/hcHouseTotalPanhuolv',
        method: 'get',
        params: query
    })
}
// 农房村级农房盘活排名
export function hcHouseSinglePanhuolv(query) {
    return request({
        url: '/house/task/hcHouseSinglePanhuolv',
        method: 'get',
        params: query
    })
}

//农地镇级盘活排名
export function hcLandTotalPanhuolv(query) {
    return request({
        url: '/house/task/hcLandTotalPanhuolv',
        method: 'get',
        params: query
    })
}
//农地村级盘活排名
export function hcLandSinglePanhuolv(query) {
    return request({
        url: '/house/task/hcLandSinglePanhuolv',
        method: 'get',
        params: query
    })
}


// 获取区下拉
export function bigDataHcAreaInfo(query) {
    return request({
        url: '/bigData/hc/hcAreaInfo',
        method: 'get',
        params: query
    })
}

// 获取乡镇下拉
export function bigDataHcCountyInfo(query) {
    return request({
        url: '/bigData/hc/hcCountyInfo',
        method: 'get',
        params: query
    })
}

//获取村级下拉
export function bigDataHcVillageInfo(query) {
    return request({
        url: '/bigData/hc/hcVillageInfo',
        method: 'get',
        params: query
    })
}

//农房概况
export function hcLeftHouseBottomOverview(query) {
    return request({
        url: '/house/task/hcLeftHouseBottomOverview',
        method: 'get',
        params: query
    })
}

//农地概况
export function hcLeftLandBottomOvervie(query) {
    return request({
        url: '/house/task/hcLeftLandBottomOverview',
        method: 'get',
        params: query
    })
}

//农房地图显示数量
export function hcStatisticalBottomOverview(query) {
    return request({
        url: '/house/task/hcStatisticalBottomOverview',
        method: 'get',
        params: query
    })
}
